/* apply page */

.apply-now {position: relative;padding: 60px 0px;} 
.apply-form {max-width: 1100px;margin: 0 auto;border: 1px solid #ededed;padding: 30px 40px;}
.apply-form h1, .apply-form h2 {font-size: 30px;padding-top: 0px; margin-bottom: 20px;}
.busBntTyp {margin-top: 20px;}
/* .apply-form .form-group .form-control {border-radius: 4px;} */
/* .apply-form .form-group {margin-bottom: 20px;} */

.apply-form .form-group {display: flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;}
.apply-form .form-group label {width: 30%;}
.apply-form .form-group >span {width: 65%;}
